RubyGems Navigation menu

Reverse dependencies for aws-sdk-ses Latest version of the following gems require aws-sdk-ses

Downloads insgesamt 39.960.324

Für diese Version 1.490.564

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: